server.error.include-message=always

#DB Configuration
database.url=jdbc:mysql://localhost:3306/safety_car
database.username=root
database.password=password

#Files upload size limit
spring.servlet.multipart.max-file-size=20MB
spring.servlet.multipart.max-request-size=20MB
spring.servlet.multipart.enabled=true

#Email Sender properties
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.properties.mail.smtp.starttls.enable=true
#spring.mail.username=safety.car.team7@gmail.com
spring.mail.username=safety.car.insurance.team7@gmail.com
spring.mail.password=SafetyCarTeam7!
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.ssl.trust=*
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=5000
spring.mail.properties.mail.smtp.writetimeout=5000

#Cloudinary configuration
cloudinary.cloud_name=dopjcnzjt
cloudinary.api_key=725331926681452
cloudinary.api_secret=0-h04z9GpRYnoArbFAWal7ew5Dg

# Colored Console
spring.main.banner-mode=off
spring.output.ansi.enabled=ALWAYS

# Twilio
twilio.account_sid=AC4bce8a8e21274e142379e0b70cb68d83
twilio.auth_token=78f551bef3550e4a4d0ec93f442cfeb7
twilio.trial_number=+19137245863